--- /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr_Old.po	2009-12-15 17:35:12.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr.po	2009-12-15 16:44:35.000000000 +1000
@@ -1,4 +1,5 @@
-# translation of install-guide.pot to French
+# translation of docs-install-guide.f12-tx.fr.po to French
+#
 #
 # Jean-Paul Aubry <jpaubry@redhat.com>, 2003.
 # Audrey Simons <asimons@redhat.com>, 2003, 2004.
@@ -7,18 +8,19 @@
 # Guillaume CHARDIN <guillaume.chardin@gmail.com>, 2006, 2007.
 # Michaël Ughetto <Telimektar1er@gmail.com>, 2008.
 # Florent Le Coz <louizatakk@fedoraproject.org>, 2008.
-#
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: install-guide.HEAD\n"
+"Project-Id-Version: docs-install-guide.f12-tx.fr\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-09-30 11:04+0000\n"
-"PO-Revision-Date: 2008-11-24 02:50+0100\n"
-"Last-Translator: Florent Le Coz <louizatakk@fedoraproject.org>\n"
-"Language-Team: francais <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-12-15 16:44+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <French fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #. Tag: para
 #: Account_Configuration_common-para-6.xml:8
@@ -29,7 +31,7 @@
 "asterisks for security. Type the same password into the <guilabel>Confirm</"
 "guilabel> field to ensure it is set correctly. After you set the root "
 "password, select <guibutton>Next</guibutton> to proceed."
-msgstr ""
+msgstr "Saisissez le mot de passe du <systemitem class=\"username\">super-utilisateur</systemitem> dans le champ <guilabel>Mot de passe root</guilabel>. Pour des raisons de sécurité, Fedora affiche les caractères sous forme d'astérisques. Saisissez à nouveau ce mot de passe dans le champ <guilabel>Confirmer</guilabel> afin de vérifier qu'il a été correctement saisi. Après avoir défini le mot de passe du super-utilisateur, cliquez sur <guibutton>Suivant</guibutton> pour continuer."
 
 # #-#-#-#-#  userconfig.po (PACKAGE VERSION)  #-#-#-#-#
 # <primary>password</primary>
@@ -53,22 +55,14 @@
 # <para>Setting up a root account and password is one of the most important steps during your installation. Your root account is similar to the administrator account used on Windows NT machines. The root account is used to install packages, upgrade RPMs, and perform most system maintenance. Logging in as root gives you complete control over your system. </para>
 #. Tag: para
 #: Account_Configuration-common.xml:15
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "Setting up a root account and password is one of the most important steps "
 "during your installation. Your root account is similar to the administrator "
 "account used on Microsoft Windows machines. The root account is used to "
 "install packages, upgrade RPMs, and perform most system maintenance. Logging "
 "in as root gives you complete control over your system."
-msgstr ""
-"La configuration d'un compte et d'un mot de passe super-utilisateur "
-"(également appelé root) constitue l'une des étapes les plus importantes de "
-"l'installation. Votre compte super-utilisateur est plus ou moins "
-"l'équivalent du compte administrateur utilisé sur les ordinateurs Windows "
-"NT. Le compte super-utilisateur est utilisé pour installer les paquetages, "
-"mettre à niveau des RPM et effectuer la plupart des tâches de maintenance. "
-"En vous connectant en tant que super-utilisateur, vous avez un contrôle "
-"total sur votre système."
+msgstr "La configuration d'un compte et d'un mot de passe super-utilisateur (également appelé root) constitue l'une des étapes les plus importantes de l'installation. Votre compte super-utilisateur est plus ou moins l'équivalent du compte administrateur utilisé sur les machines Microsoft Windows. Le compte super-utilisateur est utilisé pour installer les paquetages, mettre à niveau les RPM et effectuer la plupart des tâches de maintenance du système. En vous connectant en tant que super-utilisateur, vous avez un contrôle total sur votre système."
 
 # <para>The root user (also known as the superuser) has complete access to the entire system; for this reason, logging in as the root user is best done <emphasis>only</emphasis> to perform system maintenance or administration. </para>
 #. Tag: para
@@ -78,11 +72,7 @@
 "The root user (also known as the superuser) has complete access to the "
 "entire system; for this reason, logging in as the root user is best done "
 "<emphasis>only</emphasis> to perform system maintenance or administration."
-msgstr ""
-"Le super-utilisateur (également appelé root) a un accès total sur l'ensemble "
-"du système. Pour cette raison, la connexion en tant que super-utilisateur "
-"doit être établie <emphasis>uniquement</emphasis> pour effectuer des tâches "
-"de maintenance ou pour l'administration du système."
+msgstr "Le super-utilisateur (également appelé root) a un accès total sur l'ensemble du système. Pour cette raison, la connexion en tant que super-utilisateur doit être établie <emphasis>uniquement</emphasis> pour effectuer des tâches de maintenance ou pour l'administration du système."
 
 # <para> Setting your root password. </para>
 #. Tag: para
@@ -125,7 +115,7 @@
 
 #. Tag: para
 #: Account_Configuration-common.xml:44
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "The installation program prompts you to set a root password<footnote> <para> "
 "A root password is the administrative password for your Fedora system. You "
@@ -136,16 +126,8 @@
 "the next stage of the installation process without entering a root password."
 "</emphasis>"
 msgstr ""
-"Le programme d'installation vous demande de saisir un mot de passe "
-"root<footnote> <para> Un mot de passe root correspond au mot de passe pour "
-"l'administration de votre système &PROD;. Vous devriez vous connecter en "
-"tant que root uniquement pour effectuer des maintenances sur le système. Les "
-"restrictions qui s'appliquent aux comptes d'utilisateurs normaux ne "
-"s'appliquent pas au compte root, ainsi les changements faits en tant que "
-"root peuvent avoir des implications dans votre système entier. </para> </"
-"footnote> pour votre système. <emphasis>Vous ne pouvez pas passer à l'étape "
-"suivante du processus d'installation sans saisir un mot de passe root.</"
-"emphasis>"
+"Le programme d'installation vous demande de saisir un mot de passe root<footnote> <para> Un mot de passe root correspond au mot de passe pour l'administration de votre système Fedora. Vous devriez vous connecter en tant que root uniquement lors de la maintenance du système. Les restrictions qui s'appliquent aux comptes d'utilisateurs normaux ne s'appliquent pas au compte root, ainsi les changements effectués en tant que root peuvent avoir des implications sur votre système entier. </para> </footnote> pour votre système. <emphasis>Vous ne pouvez pas passer à l'étape "
+"suivante du processus d'installation sans saisir un mot de passe root.</emphasis>"
 
 # <para>The root password must be at least six characters long; the password you type is not echoed to the screen. You must enter the password twice; if the two passwords do not match, the installation program asks you to enter them again. </para>
 #. Tag: para
@@ -229,9 +211,9 @@
 # /home/i18n/cvs/en_US/cgs/rescuemode.idx:
 #. Tag: title
 #: Account_Configuration_common-title.xml:5
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Set the Root Password"
-msgstr "oubli du mot de passe root"
+msgstr "Définir le mot de passe root"
 
 # EXACT MATCH
 #. Tag: application
@@ -267,7 +249,7 @@
 "and repair of errors when they occur. It uses checksums to ensure the "
 "validity of data and metadata, and maintains snapshots of the file system "
 "that can be used for backup or repair."
-msgstr ""
+msgstr "<guilabel>Btrfs</guilabel> &mdash; Btrfs est un système de fichiers en cours de développement capable d'adresser et de gérer des fichiers plus nombreux et plus grands, ainsi que des volumes plus importants que les systèmes de fichiers ext2, ext3, et ext4. Btrfs est conçu pour rendre le système de fichiers tolérant vis-à-vis des erreurs, et pour faciliter la détection et la correction des erreurs lorsqu'elles surviennent. Btrfs utilise checksum afin de s'assurer de la validité des données et des métadonnées, et conserve des extraits du système de fichiers pouvant être utilisés comme copie de sauvegarde ou pour des réparations."
 
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-0.xml:9
@@ -278,13 +260,13 @@
 "partition on a drive, you must commence the installation process with the "
 "boot option <command> icantbelieveitsnotbtr</command>. Refer to <xref "
 "linkend=\"ap-admin-options\"/> for instructions."
-msgstr ""
+msgstr "Comme Btrfs est encore en cours de développement et d'expérimentation, le programme d'installation ne le propose pas par défaut. Si vous souhaitez créer une partition Btrfs sur un disque, vous devrez lancer le processus d'installation avec l'option de démarrage <command> icantbelieveitsnotbtr</command>. Veuillez vous référer à <xref linkend=\"ap-admin-options\"/> pour de instructions supplémentaires."
 
 #. Tag: title
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-0.xml:13
 #, no-c-format
 msgid "Btrfs is still experimental"
-msgstr ""
+msgstr "Btrfs est au stade expérimental"
 
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-0.xml:14
@@ -294,7 +276,7 @@
 "experiment with this file system. You should not choose Btrfs for partitions "
 "that will contain valuable data or that are essential for the operation of "
 "important systems."
-msgstr ""
+msgstr "Fedora &PRODVER; inclut Btrfs en tant qu'aperçu technologique afin de vous permettre d'expérimenter avec ce système de fichiers. Vous ne devriez pas choisir Btrfs pour des partitions qui vont servir à contenir des données précieuses ou essentielles au bon fonctionnement de systèmes importants."
 
 # <para><guilabel>ext2</guilabel> &mdash; An ext2 file system supports standard Unix file types (regular files, directories, symbolic links, etc). It provides the ability to assign long file names, up to 255 characters.</para>
 # /home/i18n/cvs/en_US/igs/upgrade.idx:
@@ -314,7 +296,7 @@
 # EXACT MATCH
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-2a.xml:6
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>ext4</guilabel> &mdash; The ext4 file system is based on the ext3 "
 "file system and features a number of improvements. These include support for "
@@ -322,22 +304,12 @@
 "of disk space, no limit on the number of subdirectories within a directory, "
 "faster file system checking, and more robust journalling. The ext4 file "
 "system is selected by default and is highly recommended."
-msgstr ""
-"<guilabel>ext3</guilabel> &mdash; Le système de fichiers ext3 est basé sur "
-"le système ext2, mais il a un principal avantage &mdash; la journalisation. "
-"L'utilisation d'un système de fichiers offrant la journalisation permet de "
-"réduire le temps de récupération d'un système de fichiers après une panne "
-"car il n'est pas nécessaire d'utiliser <command>fsck</command> <footnote> "
-"<para> L'application <command>fsck</command> est utilisée pour vérifier la "
-"cohérence des métadonnées dans un système de fichiers et éventuellement "
-"réparer un ou plusieurs systèmes de fichiers Linux.</para></footnote>. Le "
-"système de fichiers ext3 est sélectionné par défaut et son utilisation est "
-"vivement conseillée."
+msgstr "<guilabel>ext4</guilabel> &mdash; Le système de fichiers ext4 est basé sur le système de fichiers ext3, et offre un certain nombre d'améliorations. Celles-ci incluent un support pour de grands systèmes de fichiers et de grands fichiers, une allocation d'espace disque plus rapide et plus efficace, aucune limite quant au nombre de sous-répertoires dans un répertoire, une vérification de systèmes de fichiers plus rapide, et une journalisation plus robuste. Le système de fichiers ext4 est sélectionné par défaut et son utilisation est vivement conseillée."
 
 # EXACT MATCH
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-2.xml:6
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>ext3</guilabel> &mdash; The ext3 file system is based on the ext2 "
 "file system and has one main advantage &mdash; journaling. Using a "
@@ -347,20 +319,12 @@
 "metadata consistency and optionally repair one or more Linux file systems. </"
 "para> </footnote> the file system."
 msgstr ""
-"<guilabel>ext3</guilabel> &mdash; Le système de fichiers ext3 est basé sur "
-"le système ext2, mais il a un principal avantage &mdash; la journalisation. "
-"L'utilisation d'un système de fichiers offrant la journalisation permet de "
-"réduire le temps de récupération d'un système de fichiers après une panne "
-"car il n'est pas nécessaire d'utiliser <command>fsck</command> <footnote> "
-"<para> L'application <command>fsck</command> est utilisée pour vérifier la "
-"cohérence des métadonnées dans un système de fichiers et éventuellement "
-"réparer un ou plusieurs systèmes de fichiers Linux.</para></footnote>. Le "
-"système de fichiers ext3 est sélectionné par défaut et son utilisation est "
-"vivement conseillée."
+"<guilabel>ext3</guilabel> &mdash; Le système de fichiers ext3 est basé sur le système ext2, mais il a un principal avantage &mdash; la journalisation. L'utilisation d'un système de fichiers offrant la journalisation permet de réduire le temps de récupération d'un système de fichiers après une panne car il n'est pas nécessaire d'utiliser <command>fsck</command> <footnote> "
+"<para> L'application <command>fsck</command> est utilisée pour vérifier la cohérence des métadonnées dans un système de fichiers et éventuellement réparer un ou plusieurs systèmes de fichiers Linux.</para></footnote> le système de fichiers."
 
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-3.xml:6
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>physical volume (LVM)</guilabel> &mdash; Creating one or more "
 "physical volume (LVM) partitions allows you to create an LVM logical volume. "
@@ -369,8 +333,7 @@
 "<guilabel>volume physique (LVM)</guilabel> &mdash; La création d'une ou de "
 "plusieurs partitions de volume physique (LVM) vous permet de créer un volume "
 "logique LVM. LVM peut améliorer la performance lors de l'utilisation de "
-"disques physiques. Pour davantage d'informations concernant LVM, reportez-"
-"vous au <citetitle>&DCAG; &PROD;</citetitle>."
+"disques physiques."
 
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-4.xml:6
@@ -378,22 +341,17 @@
 msgid ""
 "<guilabel>software RAID</guilabel> &mdash; Creating two or more software "
 "RAID partitions allows you to create a RAID device."
-msgstr ""
+msgstr "<guilabel>logiciel RAID</guilabel> &mdash; La création de deux partitions logiciel RAID ou plus vous permet de créer un périphérique RAID."
 
 # EXACT MATCH
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-5.xml:6
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>swap</guilabel> &mdash; Swap partitions are used to support "
 "virtual memory. In other words, data is written to a swap partition when "
 "there is not enough RAM to store the data your system is processing."
-msgstr ""
-"<guilabel>swap</guilabel> &mdash; Les partitions swap sont utilisées pour "
-"gérer la mémoire virtuelle. Autrement dit, les données sont enregistrées "
-"dans une partition swap lorsqu'il n'y a pas suffisamment de mémoire vive "
-"pour stocker les données que traite votre système. Reportez-vous au "
-"<citetitle>&DCAG; &PROD;</citetitle> pour obtenir davantage d'informations."
+msgstr "<guilabel>swap</guilabel> &mdash; Les partitions swap sont utilisées pour prendre en charge la mémoire virtuelle. Autrement dit, les données sont enregistrées sur une partition swap lorsqu'il n'y a pas suffisamment de mémoire vive pour stocker les données que traite votre système."
 
 #. Tag: para
 #: Adding_Partitions-section-2-itemizedlist-1-listitem-6.xml:9
@@ -413,16 +371,12 @@
 # /home/i18n/cvs/en_US/igs/diskpartadd.idx:
 #. Tag: para
 #: Adding_Partitions-section-2-para-1.xml:5
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "Fedora allows you to create different partition types, based on the file "
 "system they will use. The following is a brief description of the different "
 "file systems available, and how they can be utilized."
-msgstr ""
-"&PROD; vous permet de créer différents types de partitions, en fonction du "
-"système de fichiers qu'elles utiliseront. Vous trouverez ci-dessous une "
-"brève description des divers systèmes de fichiers disponibles et de la façon "
-"dont ils peuvent être utilisés."
+msgstr "Fedora vous permet de créer différents types de partitions, en fonction du système de fichiers qu'elles utiliseront. Vous trouverez ci-dessous une brève description des divers systèmes de fichiers disponibles et de la façon dont ils peuvent être utilisés."
 
 #. Tag: para
 #: Adding_Partitions-x86.xml:15
@@ -521,7 +475,7 @@
 # /home/i18n/cvs/en_US/igs/diskpartadd.idx:
 #. Tag: para
 #: Adding_Partitions_x86_ppc-listitem-2.xml:6
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>Allowable Drives</guilabel>: This field contains a list of the "
 "hard disks installed on your system. If a hard disk's box is highlighted, "
@@ -531,31 +485,18 @@
 "settings, you can have <application>anaconda</application> place partitions "
 "where you need them, or let <application>anaconda</application> decide where "
 "partitions should go."
-msgstr ""
-"<guilabel>Disques disponibles</guilabel>&nbsp;: Ce champ contient une liste "
-"des disques durs installés sur votre système. Si la case d'un de ces disques "
-"durs est cochée, vous pouvez alors y créer la partition souhaitée. Si la "
-"case n'est <emphasis>pas</emphasis> cochée, la partition ne sera "
-"<emphasis>jamais</emphasis> créée sur ce disque. En utilisant divers "
-"paramétrages de cases à cocher, vous pouvez faire en sorte que "
-"<application>Disk Druid</application> place des partitions à l'endroit où "
-"vous le souhaitez, ou vous pouvez laisser <application>Disk Druid</"
-"application> décider lui-même de l'endroit où les placer."
+msgstr "<guilabel>Disques disponibles</guilabel>&nbsp;: Ce champ contient une liste des disques durs installés sur votre système. Si la case d'un de ces disques durs est cochée, vous pouvez alors y créer la partition souhaitée. Si la case n'est <emphasis>pas</emphasis> cochée, la partition ne sera <emphasis>jamais</emphasis> créée sur ce disque. En utilisant divers paramétrages de cases à cocher, vous pouvez faire en sorte qu'<application>Anaconda</application> place des partitions à l'endroit où vous le souhaitez, ou vous pouvez laisser <application>Anaconda</application> décider lui-même de l'endroit où les placer."
 
 # <para><guilabel>Size (Megs)</guilabel>: Enter the size (in megabytes) of the partition. Note, this field starts with 100 MB; unless changed, only a 100 MB partition will be created. </para>
 # /home/i18n/cvs/en_US/igs/diskpartadd.idx:
 #. Tag: para
 #: Adding_Partitions_x86_ppc-listitem-3.xml:9
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "<guilabel>Size (MB)</guilabel>: Enter the size (in megabytes) of the "
 "partition. Note, this field starts with 200 MB; unless changed, only a 200 "
 "MB partition will be created."
-msgstr ""
-"<guilabel>Taille (Mo)</guilabel>&nbsp;: Saisissez la taille (en méga-octets) "
-"de la partition. Remarque&nbsp;: ce champ a par défaut la valeur 100 Mo. À "
-"moins que vous ne modifiez ce paramètre, seule une partition de 100 Mo sera "
-"créée."
+msgstr "<guilabel>Taille (Mo)</guilabel>&nbsp;: Saisissez la taille (en méga-octets) de la partition. Remarque&nbsp;: ce champ a par défaut la valeur 200 Mo. À moins que vous ne modifiez ce paramètre, seule une partition de 200 Mo sera créée."
 
 # <para><guilabel>Additional Size Options</guilabel>: Choose whether to keep this partition at a fixed size, to allow it to "grow" (fill up the available hard drive space) to a certain point, or to allow it to grow to fill any remaining hard drive space available. </para>
 # /home/i18n/cvs/en_US/igs/diskpartadd.idx:
@@ -659,6 +600,8 @@
 "<userinput>linux <replaceable>option1</replaceable> <replaceable>option2</"
 "replaceable> <replaceable>option3</replaceable></userinput>"
 msgstr ""
+"<userinput>linux <replaceable>option1</replaceable> <replaceable>option2</"
+"replaceable> <replaceable>option3</replaceable></userinput>"
 
 #. Tag: title
 #: adminoptions.xml:23
@@ -668,14 +611,11 @@
 
 #. Tag: para
 #: adminoptions.xml:25
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "The anaconda installer has many boot options, most are listed on the wiki "
 "<ulink url=\"http://fedoraproject.org/wiki/Anaconda/Options\"></ulink>."
-msgstr ""
-"L'installeur Anaconda dispose de nombreuses options d'installation, la "
-"plupart sont listée sur le wiki <ulink url=\"http://fedoraproject.org/wiki/"
-"Anaconda/Options\"/>."
+msgstr "L'installeur Anaconda dispose de nombreuses options de démarrage, la plupart sont listée sur le wiki <ulink url=\"http://fedoraproject.org/wiki/Anaconda/Options\"></ulink>."
 
 #. Tag: title
 #: adminoptions.xml:31
@@ -685,19 +625,14 @@
 
 #. Tag: para
 #: adminoptions.xml:33
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "The <ulink url=\"http://fedoraproject.org/wiki/KernelCommonProblems\"></"
 "ulink> page lists many common kernel boot options. The full list of kernel "
 "options is in the file /usr/share/doc/kernel-doc-<replaceable>version</"
 "replaceable>/Documentation/kernel-parameters.txt, which is installed with "
 "the kernel-doc package."
-msgstr ""
-"La page <ulink url=\"http://fedoraproject.org/wiki/KernelCommonProblems\"/> "
-"liste de nombreuses options communes de démarrage du noyau. La liste "
-"complète des options est dans le fichier /usr/share/doc/kernel-doc-"
-"<replaceable>version</replaceable>/Documentation/kernel-parameters.txt, qui "
-"est installé avec le paquet kernel-doc."
+msgstr "La page<ulink url=\"http://fedoraproject.org/wiki/KernelCommonProblems\"></ulink> liste de nombreuses options communes de démarrage du noyau. La liste complète des options du noyau est dans le fichier /usr/share/doc/kernel-doc-<replaceable>version</replaceable>/Documentation/kernel-parameters.txt, qui est installé avec le paquet kernel-doc."
 
 #. Tag: para
 #: adminoptions.xml:43
@@ -743,9 +678,9 @@
 
 #. Tag: para
 #: adminoptions.xml:75
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<para>Installation method</para>"
-msgstr "méthode d'installation"
+msgstr "<para>Méthode d'installation</para>"
 
 #. Tag: para
 #: adminoptions.xml:80
@@ -791,6 +726,8 @@
 "<userinput>linux lang=<replaceable>el_GR</replaceable> "
 "keymap=<replaceable>gr</replaceable></userinput>"
 msgstr ""
+"<userinput>linux lang=<replaceable>el_GR</replaceable> "
+"keymap=<replaceable>gr</replaceable></userinput>"
 
 #. Tag: title
 #: adminoptions.xml:105
@@ -817,31 +754,25 @@
 #. Tag: screen
 #: adminoptions.xml:115
 #, no-c-format
-msgid ""
-"<userinput>linux resolution=<replaceable>1024x768</replaceable></userinput>"
-msgstr ""
+msgid "<userinput>linux resolution=<replaceable>1024x768</replaceable></userinput>"
+msgstr "<userinput>linux resolution=<replaceable>1024x768</replaceable></userinput>"
 
 #. Tag: para
 #: adminoptions.xml:116
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To run the installation process in <indexterm> <primary>text interface</"
 "primary> </indexterm> <option>text</option> mode, enter:"
-msgstr ""
-"Pour lancer le processus d'installation en <indexterm><primary>text "
-"interface</primary></indexterm> mode <option>texte</option>, entrez :"
+msgstr "Pour lancer le processus d'installation en <indexterm><primary>text interface</primary> </indexterm> mode <option>texte</option>, entrez :"
 
 #. Tag: para
 #: adminoptions.xml:124
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To enable support for a <indexterm> <primary>serial console</primary> </"
 "indexterm> serial console, enter <option>serial</option> as an additional "
 "option."
-msgstr ""
-"Pour activer la prise en charge d'une <indexterm><primary>console série</"
-"primary></indexterm> console série, entrez <option>serial</option> comme "
-"option supplémentaire."
+msgstr "Pour activer la prise en charge d'une <indexterm><primary>console série</primary></indexterm> console série, entrez <option>serial</option> comme option supplémentaire."
 
 #. Tag: para
 #: adminoptions.xml:133
@@ -851,7 +782,7 @@
 "display forwarding. In this command, <replaceable>ip</replaceable> should be "
 "replaced with the IP address of the system on which you want the display to "
 "appear."
-msgstr ""
+msgstr "Utiliser <option>display=<replaceable>ip</replaceable>:0</option> pour permettre le transfert d'affichage distant. Dans cette commande, <replaceable>ip</replaceable> doit être remplacé par l'adresse IP du système sur lequel vous souhaitez faire apparaître l'affichage."
 
 #. Tag: para
 #: adminoptions.xml:137
@@ -865,12 +796,14 @@
 "remote display terminal and does not allow access from anyone or any system "
 "not specifically authorized for remote access."
 msgstr ""
+"Sur le système sur lequel vous souhaitez faire apparaître l'affichage, vous devez exécuter la commande <command>xhost +<replaceable>remotehostname</replaceable></command>, où <replaceable>remotehostname</replaceable> est le nom de l'hôte à partir duquel vous exécutez l'affichage original. L'utilisation de la commande <command>xhost "
+"+<replaceable>remotehostname</replaceable></command> limite l'accès à la fenêtre de terminal d'affichage distant et ne permet pas l'accès à quelque personne ou système que ce soit, qui n'aura pas spécifiquement reçu l'autorisation d'accès à distance."
 
 #. Tag: title
 #: adminoptions.xml:144
 #, no-c-format
 msgid "Updating anaconda"
-msgstr ""
+msgstr "Mise à jour d'anaconda"
 
 #. Tag: para
 #: adminoptions.xml:145
@@ -879,13 +812,13 @@
 "You can install Fedora with a newer version of the <application>anaconda</"
 "application> installation program than the one supplied on your installation "
 "media."
-msgstr ""
+msgstr "Vous pouvez installer Fedora avec une version plus récente du programme d'installation <application>anaconda</application> que celle qui vous est fournie sur le média d'installation."
 
 #. Tag: para
 #: adminoptions.xml:148
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "The boot option"
-msgstr "Options de démarrage"
+msgstr "L'option de démarrage"
 
 #. Tag: para
 #: adminoptions.xml:152
@@ -895,7 +828,7 @@
 "<application>anaconda</application> updates. You do not need to specify this "
 "option if you are performing a network installation and have already placed "
 "the updates image contents in <filename>rhupdates/</filename> on the server."
-msgstr ""
+msgstr "affiche une invite qui vous demande d'insérer la disquette contenant les mises à jour <application>anaconda</application>. Vous n'avez pas besoin de spécifier cette option si vous êtes en train d'installer un réseau et avez déjà placé les contenus d'images des mises à jour dans <filename>rhupdates/</filename> sur le serveur."
 
 #. Tag: para
 #: adminoptions.xml:155
@@ -903,19 +836,19 @@
 msgid ""
 "To load the <application>anaconda</application> updates from a network "
 "location instead, use:"
-msgstr ""
+msgstr "Pour charger des mises à jour d'<application>anaconda</application> depuis un emplacement sur un réseau, utiliser :"
 
 #. Tag: screen
 #: adminoptions.xml:158
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<userinput>linux updates=</userinput>"
-msgstr "telnet ordinateur.mondomaine.com"
+msgstr "<userinput>linux updates=</userinput>"
 
 #. Tag: para
 #: adminoptions.xml:159
 #, no-c-format
 msgid "followed by the URL for the location where the updates are stored."
-msgstr ""
+msgstr "suivi de l'URL de l'emplacement où les mises à jour sont stockées."
 
 #. Tag: title
 #: adminoptions.xml:165
@@ -940,32 +873,28 @@
 
 #. Tag: para
 #: adminoptions.xml:176
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "To specify the installation method from the <prompt>boot:</prompt> prompt, "
 "use the <option>repo</option> option. Refer to <xref linkend=\"tb-"
 "installmethods\"/> for the supported installation methods."
-msgstr ""
-"Pour spécifiez la méthode d'installation depuis l'invite <prompt>boot:</"
-"prompt>, utilisez l'option <option>method</option>. Référez vous à <xref "
-"linkend=\"tb-installmethods\"/> pour les différents méthodes d'installation "
-"supportées."
+msgstr "Pour spécifiez la méthode d'installation depuis l'invite <prompt>boot:</prompt>, utilisez l'option <option>repo</option>. Référez vous à <xref linkend=\"tb-installmethods\"/> pour les différentes méthodes d'installation supportées."
 
 #. Tag: title
 #: adminoptions.xml:183
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Installation methods"
-msgstr "méthode d'installation"
+msgstr "Méthodes d'installation"
 
 #. Tag: entry
 #: adminoptions.xml:189
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "<entry>Installation method</entry>"
-msgstr "méthode d'installation"
+msgstr "<entry>Méthode d'installation</entry>"
 
 #. Tag: entry
 #: adminoptions.xml:190 adminoptions.xml:581
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Option format"
 msgstr "Format de l'option"
 
@@ -978,19 +907,16 @@
 # EXACT MATCH
 #. Tag: option
 #: adminoptions.xml:196
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "repo=cdrom:<replaceable>device</replaceable>"
-msgstr "<replaceable>y</replaceable>"
+msgstr "repo=cdrom:<replaceable>device</replaceable>"
 
 # EXACT MATCH
 #. Tag: option
 #: adminoptions.xml:200
-#, fuzzy, no-c-format
-msgid ""
-"repo=hd:<replaceable>device</replaceable>/<replaceable>path</replaceable>"
-msgstr ""
-"method=hd://<replaceable>&lt;dev&gt;</replaceable>/<replaceable>&lt;path&gt;"
-"</replaceable>"
+#, no-c-format
+msgid "repo=hd:<replaceable>device</replaceable>/<replaceable>path</replaceable>"
+msgstr "repo=hd:<replaceable>device</replaceable>/<replaceable>path</replaceable>"
 
 #. Tag: entry
 #: adminoptions.xml:203 adminoptions.xml:598
@@ -1001,12 +927,9 @@
 # EXACT MATCH
 #. Tag: option
 #: adminoptions.xml:204
-#, fuzzy, no-c-format
-msgid ""
-"repo=http://<replaceable>host</replaceable>/<replaceable>path</replaceable>"
-msgstr ""
-"ks=http://<replaceable>&lt;server&gt;</replaceable>/<replaceable>&lt;path&gt;"
-"</replaceable>"
+#, no-c-format
+msgid "repo=http://<replaceable>host</replaceable>/<replaceable>path</replaceable>"
+msgstr "repo=http://<replaceable>host</replaceable>/<replaceable>path</replaceable>"
 
 #. Tag: entry
 #: adminoptions.xml:207 adminoptions.xml:602
@@ -1017,14 +940,13 @@
 # <parameter>DNS=<replaceable>&lt;server1&gt;</replaceable>:<replaceable>&lt;server2&gt;</replaceable>:...:<replaceable>&lt;serverN&gt;</replaceable></parameter>
 #. Tag: option
 #: adminoptions.xml:208
-#, fuzzy, no-c-format
+#, no-c-format
 msgid ""
 "repo=ftp://<replaceable>username</replaceable>:<replaceable>password</"
 "replaceable>@<replaceable>host</replaceable>/<replaceable>path</replaceable>"
 msgstr ""
-"url --url ftp://<replaceable>&lt;username&gt;</replaceable>:<replaceable>&lt;"
-"password&gt;@&lt;server&gt;</replaceable>/<replaceable>&lt;dir&gt;</"
-"replaceable>"
+"repo=ftp://<replaceable>username</replaceable>:<replaceable>password</"
+"replaceable>@<replaceable>host</replaceable>/<replaceable>path</replaceable>"
 
 #. Tag: entry
 #: adminoptions.xml:211 adminoptions.xml:606
